namespace XGame
{
    public static class UIDDefine
    {
        private static long UID_ADD = 0;
        /// <summary>
        /// 自增的UID，全局唯一
        /// </summary>
        /// <returns></returns>
        public static long New()
        {
            return ++UID_ADD;
        }
    }
}
